@keyframes roundaction {
    0% { left: 100px;
         top: 50px; 
    }
    25% { left: 100px;
          top: calc(50px - 10px);
    }
    50% {
      top: calc(50px - 20px); /* - the height of the box */
      left: calc(100px - 20px); /* - the width of the box */
    }
    
    75% {
      left: calc(100px - 30px);
      top: 30px;
    }
    
    100% {
      left: 100px; 
      top: 50px;
    }
}

@keyframes move-one {
    0% { 
        top: 0;
        right: -15px; 
    }
    50% {
      top: calc(0 - 20px); /* - the height of the box */
      right: calc(-15px - 20px); /* - the width of the box */
    }
    100% {
        top: 0;
        right: -15px;
    }
}
@keyframes move-two {
    0% { 
        top: -40px;
        right: 45px; 
    }
    50% {
      top: calc(-40 - 20px); /* - the height of the box */
      right: calc(45px - 20px); /* - the width of the box */
    }
    100% {
        top: -40px;
        right: 45px;
    }
}

@keyframes blink {
    0% {
        opacity: .2;
    }
    50% {
        opacity: 1;
    }
    
    100% {
        opacity: .2;
    }
}


